RubyGems Navigation menu

fluent-plugin-sumologic 0.0.2

fluent plugin for sumologic

Versions:

  1. 0.0.2 - February 13, 2016 (7.5 KB)
  2. 0.0.1 - April 30, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • memorycraft

Owners:

D32ecb83752e02ebb239dbc6cac346fe

SHA 256 checksum:

cdd637d9763fbf910a302877dbfb4b3e7df238519ba1b70b53777e26c5effecf

Total downloads 2,828

For this version 707

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: